Subject: Short and urgent question

From: Stefan Konietzny <[email-masked]>
Date: Thu, 29 Oct 1998 13:07:30 +0100 (CET)

Hello everyone,

is a CI-calc. restartable in g94. I did not find a yes or no about this
in the manual.

Regards, Stefan.

!!!!!    reply to: [email-masked]     !!!!!
finger or talk request: [email-masked]
****************************************************************
*                      Stefan Konietzny                        *
*--------------------------------------------------------------* 
*Fachbereich Chemie, AK Frank  |  Dept. of Chemistry           *
*Universitaet Kaiserslautern   |  University of Kaiserslautern *
*Erwin-Schroedingerstr.        |  Erwin-Schroedingerstr.       *
*67663 Kaiserslautern          |  D-67663 Kaiserslautern       *
*0631/205-2964 (62)            |  +49-631/205-2964 (62)        *
****************************************************************